﻿@charset "utf-8";

/* 채용 - BG */
.recruit_bg {background: url("https://wwwcdn.everland.com/web/images/front/everland/customer/bg_recruit.jpg") no-repeat scroll center top transparent;position: relative;width: 100%;z-index: 20;margin-top:-60px;}
.recruit_bg .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/customer/bg_recruit.jpg") no-repeat center top;}
.recruit_bg .wrap .conWrap {padding-top:320px;}


.customer_area{padding:0 30px;}
.customer_area02{padding:30px 30px 0 30px;}

.fc9b{color:#9b45ad;}
.f11gr{font-size:11px; color:#999;}
.small_tit{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_purple_dot.gif') no-repeat 3px 3px; padding-left:12px;font-weight:bold;margin-left:14px;}
.small_tit span{font-weight:normal;}
.mr0{margin-right:0 !important;}
.l15{line-height:15px;}

/*input*/
.ipBasic02 {background:#fff; border:1px solid #fff; height: 18px;}

/* 게시판 table */
.board_info_pu02 {padding-bottom:10px;}
.board_info_pu02 .page_info {padding-top:7px;}
.board_info_pu02 .page_info b {color:#9b45ad; font-weight:bold;}

.board_type_faq { border-top: 2px solid #9B45AD; width:100%;}
.board_type_faq thead th { padding: 10px 0; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/bg_board_theadbar.gif") no-repeat 0 50%; }
.board_type_faq tbody td dl dt {cursor: pointer; padding: 11px 0 11px 30px; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/customer/tb_question.gif") no-repeat 86px 11px;}
.board_type_faq tbody td dl dt a,
.board_type_faq tbody td dl dt a:visited { display: inline-block; width: 80%; padding: 0 30px 0 59px; text-decoration: none; line-height: 130%; background: url('https://wwwcdn.everland.com/web/images/front/everland/customer/arr_off.gif') no-repeat 100% 0;}
.board_type_faq tbody td dl dt a:hover { font-weight: bold; letter-spacing: -0.025em;  }
.board_type_faq tbody td dl dt a em{color:#555;}
.board_type_faq tbody td dl dt span{width:20px;display:inline-block; text-align:center;}
.board_type_faq tbody td dl dt.on a { font-weight: bold; letter-spacing: -1px; background: url('https://wwwcdn.everland.com/web/images/front/everland/customer/arr_on.gif') no-repeat 100% 0; }
.board_type_faq tbody td dl dt.tit{ font-weight: bold; letter-spacing: -1px;}
.board_type_faq tbody td dl dt.on a em{color:#555;}
.board_type_faq tbody td dl dd { display: none; padding: 15px 20px 15px 106px; border-bottom: 1px solid #9B45AD; background: #F6F6F6 url("https://wwwcdn.everland.com/web/images/front/everland/customer/tb_answer.gif") no-repeat 86px 16px;word-break:keep-all;}
.board_type_faq tbody td dl dd.on { display: block; }
.board_type_faq tbody td.serchnone{text-align:center; padding:18px 0; border-bottom:1px solid #9B45AD;}

.board_type_faq02 { border-top: 2px solid #9B45AD; width:100%;}
.board_type_faq02 thead th { padding: 10px 0; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/bg_board_theadbar.gif") no-repeat 0 50%; }
.board_type_faq02 tbody td dl dt {cursor: pointer; padding: 11px 0 11px 28px; border-bottom: 1px solid #E5E5E5; }
.board_type_faq02 tbody td dl dt a,
.board_type_faq02 tbody td dl dt a:visited { display: inline-block; width: 80%; padding: 0 30px 0 48px; text-decoration: none; line-height: 130%; background: url('https://wwwcdn.everland.com/web/images/front/everland/customer/arr_off.gif') no-repeat 100% 0;}
.board_type_faq02 tbody td dl dt a:hover { font-weight: bold; letter-spacing: -1px;  }
.board_type_faq02 tbody td dl dt span{width:20px;display:inline-block; text-align:center;}
.board_type_faq02 tbody td dl dt.on a { font-weight: bold; letter-spacing: -1px; background: url('https://wwwcdn.everland.com/web/images/front/everland/customer/arr_on.gif') no-repeat 100% 0; }
.board_type_faq02 tbody td dl dt.tit{ font-weight: bold; letter-spacing: -1px;}
.board_type_faq02 tbody td dl dd { display: none; padding: 15px 20px 15px 96px; border-bottom: 1px solid #9B45AD; background: #F6F6F6;letter-spacing:-1px; line-height:160%;}
.board_type_faq02 tbody td dl dd.on { display: block; }

.board_type_faq03 {margin:17px 0 20px 0; border-top:2px solid #9B45AD; border-bottom:1px solid #9B45AD; width:100%;}
.board_type_faq03 thead th {padding: 10px 0; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/bg_board_theadbar.gif") no-repeat 0 50%; font-size:0; line-height:0;}
.board_type_faq03 thead th.first {background:none;}
.board_type_faq03 tbody td dl dt {cursor: pointer; padding:11px 0 8px 0; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/customer/tb_question.gif") no-repeat 20px 11px;}
.board_type_faq03 tbody td dl dt a, .board_type_faq01 tbody td dl dt a:visited {display: inline-block; width:609px; padding: 0 30px 0 45px; text-decoration:none; line-height:16px;}
.board_type_faq03 tbody td dl dt a:hover {font-weight:bold; letter-spacing:-1px;}
.board_type_faq03 tbody td dl dt a em{color:#666666;}
.board_type_faq03 tbody td dl dd { display: none; padding: 15px 20px 15px 45px; border-bottom: 1px solid #9B45AD; background: #F6F6F6 url("https://wwwcdn.everland.com/web/images/front/everland/customer/tb_answer.gif") no-repeat 20px 15px;}
.board_type_faq03 tbody td dl dd.on { display: block; }


.board_type_faq04 {margin:0 0 20px 0;  border-top: 2px solid #9B45AD; width:100%; width:100%;}
.board_type_faq04 thead th { padding: 10px 0; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/bg_board_theadbar.gif") no-repeat 0 50%; }
.board_type_faq04 tbody td dl dt {cursor: pointer; padding: 11px 0 11px 30px; border-bottom: 1px solid #E5E5E5; background:url("https://wwwcdn.everland.com/web/images/front/everland/customer/tb_question.gif") no-repeat 86px 11px;}
.board_type_faq04 tbody td dl dt a,
.board_type_faq04 tbody td dl dt a:visited { display: inline-block; width: 80%; padding: 0 30px 0 59px; text-decoration: none; line-height: 130%; background: url('https://wwwcdn.everland.com/web/images/front/everland/customer/arr_off.gif') no-repeat 100% 0;}
.board_type_faq04 tbody td dl dt a:hover { font-weight: bold; letter-spacing: -1px;  }
.board_type_faq04 tbody td dl dt a em{color:#666666;}
.board_type_faq04 tbody td dl dt span{width:20px;display:inline-block; text-align:center;}
.board_type_faq04 tbody td dl dt.on a { font-weight: bold; letter-spacing: -1px; background: url('https://wwwcdn.everland.com/web/images/front/everland/customer/arr_on.gif') no-repeat 100% 0; }
.board_type_faq04 tbody td dl dt.tit{ font-weight: bold; letter-spacing: -1px;}
.board_type_faq04 tbody td dl dt.on a em{color:#666666;}
.board_type_faq04 tbody td dl dd { display: none; padding: 15px 20px 15px 106px; border-bottom: 1px solid #9B45AD; background: #F6F6F6 url("https://wwwcdn.everland.com/web/images/front/everland/customer/tb_answer.gif") no-repeat 86px 16px;}
.board_type_faq04 tbody td dl dd.on { display: block; }
.board_type_faq04 tbody td.serchnone{text-align:center; padding:18px 0; border-bottom:1px solid #9B45AD;}

.faq_page_list {overflow:hidden; width:624px; margin:0 auto; clear:left;}
.faq_page_list li{float:left; height:17px; padding:0 0 10px 8px; margin:0 8px 0 0; background:url('https://wwwcdn.everland.com/web/images/front/everland/common/bar01.gif') left 6px no-repeat; vertical-align:top;}
.faq_page_list li.first {background:none;}
.faq_page_list li.on a {margin-top:0; padding-right:5px; background:url('https://wwwcdn.everland.com/web/images/front/search/faq_page_list_r_bg.gif') right top no-repeat; }
.faq_page_list li.on a b {height:17px; padding:4px 0 0 5px; background:url('https://wwwcdn.everland.com/web/images/front/search/faq_page_list_l_bg.gif') left top no-repeat; color:#ffffff; font-weight:bold;}
.faq_page_list li a {display:block; margin-top:5px; text-decoration:none; cursor:pointer;}
.faq_page_list li a b {display:inline-block; line-height:15px; *line-height:14px; font-weight:normal;}
.faq_page_list li.clear_l {clear:left !important;}


.tb_pur01{width:100%; border-top:2px solid #9b45ad;}
.tb_pur01 thead tr th, .tb_pur01 tbody tr th{padding:10px 0; text-align:center; background:#f6ecf8; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf;}
.tb_pur01 thead tr th.last{border-right:0;}
.tb_pur01 tbody tr th{padding:10px 0; text-align:center; font-weight:bold; border-right:1px solid #bfbfbf;}
.tb_pur01 tbody tr th.last{border-right:0;}
.tb_pur01 tbody tr td{padding:10px 0; text-align:center; border-right:1px solid #bfbfbf;line-height:17px;}
.tb_pur01 tbody tr td.alignL{padding:10px 0 10px 12px; text-align:left; border-right:1px solid #bfbfbf;}
.tb_pur01 tbody tr td.last{border-right:0;}
.tb_pur01 tbody tr th,.tb_pur01 tbody tr td{border-bottom:1px solid #bfbfbf;}
.tb_pur01 tbody tr th.bdpur,.tb_pur01 tbody tr td.bdpur{border-bottom:1px solid #9b45ad;}
.tb_pur01 tr td ul.td_listL li {letter-spacing:-1px; padding:0 0 3px 8px; line-height:140%; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 7px; }
.tb_pur01 tr td ul.td_listL li.last {padding-bottom:0;}
.tb_pur01 tr td ul.td_listL li img {vertical-align:middle;}
.tb_pur01 tr td ul.td_listL li.view{padding:0 0 3px 8px;background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif') no-repeat left 9px;}
.tb_pur01 tr td ul.td_listL li .btn{display:inline-block;vertical-align:middle; padding-bottom:2px;}


/*채용 (팝업) */
.tb_purPop{width:100%; margin-top:1px;}
.tb_purPop thead tr th{padding:10px 0; text-align:center; background:url('https://wwwcdn.everland.com/web/images/front/everland/member/bg_gray_bar.gif') no-repeat right 50%;}
.tb_purPop tbody tr td{padding-left:20px; height:30px; text-align:left; background:url('https://wwwcdn.everland.com/web/images/front/everland/member/bg_gray_bar.gif') no-repeat right 50%;}
.tb_purPop thead tr th.last,.tb_purPop tbody tr td.last{background:none;}
.tb_purPop thead tr th,.tb_purPop thead tr td{border-bottom:1px solid #bfbfbf;}
.tb_purPop tbody tr th,.tb_purPop tbody tr td{border-bottom:1px solid #bfbfbf;}
.tb_purPop thead tr th.bdPurple,.tb_purPop tbody tr td.bdPurple{border-bottom:1px solid #9b45ad;}

.requirements{padding:10px 0 9px 15px;}
.requirements span img{padding-top:5px; padding-right:6px;}
.requirements input{width:200px; height:21px; font-size:12px; padding-left:10px; background:#fff; border:1px solid #c4c4c4;}

.notFind{width:100%; text-align:center; padding:10px 0; border-top:2px solid #9b45ad; border-bottom:1px solid #9b45ad; }


/*faq*/
.search_area{position:relative;padding:18px 0 15px 120px;}
.search_area .search{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_input.gif') no-repeat 0 0 ; width:305px; height:27px;padding:6px 0 0 48px;}
.search_area .daily{font-size:14px;color:#666;font-weight:bold; margin-top:12px;margin-left:86px;}
.search_area .daily a{color:#666;text-decoration:none;}
.search_area .btn{position:absolute; top:21px; right:120px;}

.tab_faq{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_tab_faq.gif') no-repeat 0 0 ; width:100%; height:56px; padding:10px 0 0 20px;}
.tab_faq ul {overflow:hidden; clear:left;}
.tab_faq ul li{float:left; padding:0 0 5px 5px; margin:0 15px 0 0; background:url('https://wwwcdn.everland.com/web/images/front/everland/common/bar01.gif') left 6px no-repeat; vertical-align:top;}
.tab_faq ul li:first-child{background:none}

.tab_cast{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_tab_faq.gif') no-repeat 0 0 ; width:645px; height:56px;padding:10px 0 0 30px;}
.tab_cast ul{overflow:hidden; clear:left;}
.tab_cast li{float:left; padding:0 0 5px 3px; margin:0 3px 0 0; background:url('https://wwwcdn.everland.com/web/images/front/everland/common/bar01.gif') left 6px no-repeat; vertical-align:top;}
.tab_cast .first{ margin-bottom:0;margin-left:0;}

.agchk_area{overflow:hidden;}
.agchk_area .info{font-size:11px; float:right;margin-top:6px; color:#666666;}

.agreement_cus{width:640px;height:66px; letter-spacing:-1px;padding:10px 20px 10px 10px; border:1px solid #ddd; overflow-y:scroll;}
.agreement_cus dl{text-align:justify;width:620px;}
.agreement_cus dl dt{font-weight:bold; font-size:11px; padding-bottom:15px;}
.agreement_cus dl dd{font-size:11px; line-height:16px; padding-left:5px; padding-bottom:15px;}
.agreement_cus dl dd ul{padding-left:5px;}
.agreement_cus dl dd ul li{font-size:11px; padding-bottom:5px;}
.agreement_cus dl dd ul li ol{padding-left:10px;}
.agreement_cus dl dd ul li ol li{font-size:11px; padding-bottom:0;}

.personal_info{width:657px; padding:17px 0 15px 10px; border:1px solid #ddd;}
.personal_info dl{text-align:justify;}
.personal_info dl dt{font-weight:bold; padding-bottom:22px;}
.personal_info dl dd{padding-bottom:10px;}
.personal_info dl dd p{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_gray_square.gif') no-repeat left 4px; padding-left:8px; padding-bottom:10px; font-weight:bold;}
.personal_info .info{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_gray_star.gif') no-repeat left 1px; padding-left:13px; font-size:11px; color:#999; line-height:15px; margin-top:5px;}
.personal_info dl dd ul li{padding-bottom:5px;}
.personal_check{text-align:right; background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_dot_gray.gif') repeat-x left top; padding-top:8px;line-height:20px; margin-top:15px;}


.tb_purple02 tbody td .textarea{width:535px; height:182px; font-size:12px; }
.tb_purple02 tbody td .calendar{margin-left:-4px;border:1px solid #cdcdcd;padding:2px 3px 3px 2px; border-left:none;}
.tb_purple02 tbody td .qnatxt{margin-top:10px; font-size:11px; color:#666666; line-height:16px;}


.truth_info dt{font-weight:bold; margin-bottom:8px;line-height:16px;}
.truth_info dd{margin-bottom:17px; padding-left:10px;}
.truth_info dd ul li .fg11, .truth_info dd .fg11{font-size:11px;color:#999;line-height:14px; padding:9px 0 0 22px; display:inline-block;}

.truth_info dd .list_info03 li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat 3px 7px; padding-left:10px; line-height:18px;}

/*채용*/
.subject{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_purple_dot02.gif') no-repeat left 1px; padding-left:15px;padding-top:1px;font-weight:bold;}

.result_area{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/area_apply.gif') no-repeat; width:410px; height:108px;padding:38px 0 0 260px;}
.result_area dt{padding-bottom:12px;}
.result_area dd{line-height:17px;}

.result_area02{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/area_apply.gif') no-repeat; width:410px; height:113px;padding:35px 0 0 260px;}
.result_area02 dt{padding-bottom:12px;}
.result_area02 dd{line-height:17px;}

.recruitment_area{padding:28px 0 0 30px;}
.recruitList{width:100%; margin:10px 0 0 16px;}
.recruitList li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 4px; padding:0 0 8px 9px;}
.recruitList li.last{padding:0 0 0 9px;}
.recruitList li.view{padding:0 0 6px 9px;background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 9px;}
.recruitList li .btn{display:inline-block;vertical-align:middle; padding-bottom:2px;}


.recruitList li.btn a img{padding:0 0 8px 9px;}
.recruitList li.bcgnon{background:none;padding:0 0 8px 0;}

.recruitList02{width:100%; margin:10px 0 0 16px;}
.recruitList02 dt{margin-bottom:7px;}
.recruitList02 dd{padding:0 0 12px 12px; line-height:20px;}

.recruitList03{width:600px;margin:12px 0 0 16px;}
.recruitList03 li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 5px; padding:0 0 8px 9px;}
.recruitList03 li.last{padding:0 0 0 9px;}

.castList{width:100%; margin:10px 0 0 28px;}
.castList li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 4px; padding:0 0 8px 9px;}
.castList li.last{padding:0 0 0 9px;}
.castList li.bcgnon{background:none;padding:0 0 8px 0;}
.castList li ol li{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_list_dash.gif') no-repeat left 6px;padding-left:8px;}


.serviceChall{width:100%; height:105px; padding:20px 0 0 164px; background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger.jpg') no-repeat left top;}
.serviceChall dt{padding-bottom:7px;}
.serviceChall dd{line-height:16px;}

.scBenefit{width:670px;}
.scBenefit li{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_dot_gray.gif') repeat-x left bottom;}
.scBenefit li.last{background:none;}
.scBenefit li dl{padding:20px 0 20px 83px;}
.scBenefit li dl.benefit01{padding:5px 0 20px 83px; background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger01.gif') no-repeat left 10%;}
.scBenefit li dl.benefit02{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger02.gif') no-repeat left 50%;;}
.scBenefit li dl.benefit03{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger03.gif') no-repeat left 50%;;}
.scBenefit li dl.benefit04{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger04.gif') no-repeat left 50%;;}
.scBenefit li dl.benefit05{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger05.gif') no-repeat left 50%;;}
.scBenefit li dl.benefit06{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger06.gif') no-repeat left 50%;;}
.scBenefit li dl.benefit07{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger07.gif') no-repeat left 50%;;}
.scBenefit li dl.benefit08{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_service_challenger08.gif') no-repeat left 50%;;}
.scBenefit li dl dt{font-weight:bold;}
.scBenefit li dl dd{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_gray_square.gif') no-repeat left 14px; padding:9px 0 0 8px;}

.data_agree{border:1px solid #ddd; width:655px;padding:10px 0 10px 15px;line-height:16px; font-size:12px;}

.recruit_info{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_recruit_info.gif') no-repeat 0 0; width:655px; height:127px;padding:8px 0 0 15px;}
.recruit_info p{margin-left:13px;padding-top:3px;}

.recruit_question{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_question.gif') no-repeat 0 0; width:670px; height:58px;padding:17px 0 0 70px;}

.tit_application{overflow:hidden;}
.tit_application h4{float:left;}
.tit_application span{float:right;font-size:11px; color:#999;}

.application_info{overflow:hidden;line-height:17px;margin-left:15px;border-bottom:1px solid #e5e5e5;padding-bottom:15px;width:100%;}
.application_info dt{float:left;margin-right:18px;width:200px;}
.application_info dd{}
.application_info dd.tit{font-size:14px;margin-bottom:8px;padding-top:8px;}
.application_info dd.tit span img{margin-left:-3px;}



.cast_good{overflow:hidden;width:100%;}
.cast_good li{float:left;margin-right:10px;}

.cast_vod{background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/bg_vod_area.jpg') no-repeat 0 0; height:354px;position:relative;}
.cast_vod h4{position:absolute; top:35px;}
.cast_vod .vod_bg{position:absolute; right:18px; top:50px;width:348px; height:324px;}
.cast_vod .vod_bg .vod{position:absolute; right:24px; top:9px;width:300px; height:225px;}


.tb_purple02 tbody tr td .application_photo dt{float:left; ;width:98px; height:116px; border:1px solid #cdcdcd;margin-right:10px;}
.tb_purple02 tbody tr td .application_photo dt span{font-size:11px; color:#999; text-align:center;display:block;margin-top:50px;}
.tb_purple02 tbody tr td .application_photo dd{font-size:11px; color:#999}
.tb_purple02 tbody tr td .txt{font-size:11px; color:#999;margin-top:8px;}
.job_content{display:none}


/*사이트맵*/
.mb27{margin-bottom:27px;}
.evertit{border-bottom:3px solid #ff6300;padding-bottom:10px;margin-bottom:25px;}
.cabi_tit{border-bottom:3px solid #2781d5;padding-bottom:10px;margin-bottom:25px;}
.hb_tit{border-bottom:3px solid #7ead00;padding-bottom:10px;margin-bottom:25px;}
.common_tit{border-bottom:3px solid #73399b;padding-bottom:10px;margin-bottom:25px;}

.site_map01 {overflow:hidden; width:100%; background:url('https://wwwcdn.everland.com/web/images/front/common/site_line_bg.gif') left top repeat-y;}
.site_map01 dl{float:left;width:151px; margin-left:15px;}
.site_map01 dl.last{border-right:none;}
.site_map01 dt{padding-bottom:20px;}
.site_map01 dd{padding-bottom:10px;}
.site_map01 dd li{background:url('https://wwwcdn.everland.com/web/images/front/everland/sitemap/bg_gray_square.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:15px;}
.site_map01 dd li a{color:#999;}

.site_map02 {overflow:hidden; width:100%; background:url('https://wwwcdn.everland.com/web/images/front/common/site_line_bg.gif') left top repeat-y;}
.site_map02 dl{float:left;width:151px; margin-left:15px;}
.site_map02 dl.last{border-right:none;}
.site_map02 dt{padding-bottom:20px;}
.site_map02 dd{padding-bottom:10px;}
.site_map02 dd li{background:url('https://wwwcdn.everland.com/web/images/front/everland/sitemap/bg_gray_square.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:15px;}
.site_map02 dd li a{color:#999;}

.site_map03 {overflow:hidden; width:100%; background:url('https://wwwcdn.everland.com/web/images/front/common/site_line_bg.gif') left top repeat-y;}
.site_map03 dl{float:left;width:151px; margin-left:15px;}
.site_map03 dl.last{border-right:none;}
.site_map03 dt{padding-bottom:20px;}
.site_map03 dd{padding-bottom:10px;}
.site_map03 dd li{background:url('https://wwwcdn.everland.com/web/images/front/everland/sitemap/bg_gray_square.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:15px;}
.site_map03 dd li a{color:#999;}

.commonsite {overflow:hidden; width:100%; background:url('https://wwwcdn.everland.com/web/images/front/common/site_line_bg.gif') left top repeat-y;}
.commonsite dl{float:left;width:151px; margin-left:15px;}
.commonsite dl.last{border-right:none;}
.commonsite dt{padding-bottom:20px;}
.commonsite dd{padding-bottom:10px;}
.commonsite dd.last{padding-bottom:0;}
.commonsite dd li{background:url('https://wwwcdn.everland.com/web/images/front/everland/sitemap/bg_gray_square.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:15px;}
.commonsite dd li a{color:#999;}

.commonsite02 {overflow:hidden; width:100%; background:url('https://wwwcdn.everland.com/web/images/front/common/site_line_bg.gif') left top repeat-y;}
.commonsite02 dl{float:left;width:151px; margin-left:15px;}
.commonsite02 dl.last{border-right:none;}
.commonsite02 dt{padding-bottom:20px;}
.commonsite02 dd{padding-bottom:10px;}
.commonsite02 dd li{background:url('https://wwwcdn.everland.com/web/images/front/everland/sitemap/bg_gray_square.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:15px;}
.commonsite02 dd li a{color:#999;}

/* 분실물 */
.pur_lost01 {position:relative; width:605px; height:163px; margin:0 auto; background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/pur_lostbg01.gif') left top no-repeat;}
.pur_lost01 span {display:block; text-align:center;}
.pur_lost01 .obj01 {position:absolute; top:46px; left:0; width:141px; padding:45px 5px 0 5px;}
.pur_lost01 .obj02 {position:absolute; top:46px; left:216px; width:141px; padding:45px 5px 0 5px;}
.pur_lost01 .obj03 {position:absolute; top:39px; left:395px; font-size:0; line-height:0;}
.pur_lost01 .obj04 {position:absolute; top:0; left:454px; width:141px; padding:36px 5px 0 5px;}
.pur_lost01 .obj05 {position:absolute; top:117px; left:395px; font-size:0; line-height:0;}
.pur_lost01 .obj06 {position:absolute; top:91px; left:454px; width:141px; padding:45px 5px 0 5px;}

.pur_lost02 {position:relative; width:647px; height:196px; background:url('https://wwwcdn.everland.com/web/images/front/everland/customer/pur_lostbg02.gif') left top no-repeat;}
.pur_lost02 span {display:block; text-align:center;}
.pur_lost02 .obj01 {position:absolute; top:46px; left:0; width:81px; padding:45px 5px 0 5px;}
.pur_lost02 .obj02 {position:absolute; top:46px; left:144px; width:101px; padding:37px 5px 0 5px;}
.pur_lost02 .obj03 {position:absolute; top:39px; left:276px; font-size:0; line-height:0;}
.pur_lost02 .obj04 {position:absolute; top:0; left:328px; width:110px; padding:37px 5px 0 5px;}
.pur_lost02 .obj05 {position:absolute; top:117px; left:276px; font-size:0; line-height:0;}
.pur_lost02 .obj06 {position:absolute; top:91px; left:328px; width:110px; padding:37px 5px 0 5px;}
.pur_lost02 .obj07 {position:absolute; top:91px; left:501px; text-align:left; width:136px; padding:43px 5px 0 5px; line-height:14px;}
.pur_lost02 .obj07 .rowtxt {display:inline-block; font-size:11px; margin-bottom:2px;}